@charset "utf-8";
/* CSS Document */

/* --reset-- */
body{margin:0;padding:0;}dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,input,p,blockquote,fieldset,div{margin:0;padding:0;}figure{margin:0;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}ul li, ol li{list-style:none;}table{margin:0;padding:0;font-size:100%;}caption{text-align:left;}table,pre,code,select,textarea,kbd,var,ins,del,samp{font-size:100%;}address,cite,dfn,var,th,ins,del,samp{font-weight: normal;font-style: normal;}em,strong{font-style:normal;font-weight:bold;}a img{border:0;vertical-align:bottom;}hr.separation{display:none;}fieldset{border:none;}header,section,nav,aside,footer,article{display:block;}

/* common */
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-table;min-height:1%;}
* html .clearfix{height:1%;}
.clearfix{display:block;}

.flr{float: right;}
.fll{float: left;}
.f12{font-size: 75%;}
.f14{font-size: 88%;}
.txtc{text-align: center;}
.mt20{margin: 20px 40px;}
.mt40{margin: 20px 20px;}
.m20{margin-top:20px;}
strong,em{font-weight:bold;}

body{padding:0;text-align:left;font-family:century gothic,Helvetica,Arial,'メイリオ', Meiryo,"ヒラギノ角ゴ Pro W6", Hiragino Kaku Gothic Pro, Osaka, "ＭＳ Ｐゴシック", sans-serif;}

/* emg */
#emg,#emg2,#emg3{margin-bottom:10px;text-align:center;}
#emg2 br{display:none;}
#emg table,#emg2 table,#emg3 table{margin:0 auto;text-align:left;}

#wrapper{border-top: 5px solid #28b3e9;background: url(http://i.yimg.jp/images/tv/special/2013_dimora/pc/img/bg_dot.png) repeat 0 0 #fff;}
#content{width: 950px;margin: 0 auto;background-color: #fff;}

#main{width: 950px;height: 345px;position: relative;background: url(http://i.yimg.jp/images/tv/special/2013_dimora/pc/img/main.jpg) no-repeat 0 0 #fff;}
#main .none{display: none;}

.logo{display:block;position: absolute;top:0;left:25px;width: 230px;height: 35px;overflow: hidden;text-indent: -9999px;}
.logo a{display: block;width: 230px;height: 35px;}
.share{position: absolute;top:10px;right:25px;}
.share li{float:left;}

h2{text-align: center;margin-top: 20px;}

.wcont{width: 860px;margin: 20px auto 0;}

.wk{background: url(bkk.png) repeat-y 0 0;}

.canp_bnr a{display:block;}


#footer{padding-top:10px;background:url(ft_bk.gif) #fff repeat-x 0 0;padding-bottom:40px;}
#footer .inner{width:950px;margin:0 auto;}
#footer .clearfix{width:515px;padding-left:15px;margin-top:25px;}
#footer .qr{float:right;}
#footer .bnr{float:left;margin-top:10px;}
#footer .cont{margin-top:40px;font-size:12px;}
#footer .txt{margin:40px 0 0;text-align:center;font-size:12px;}

.mod_use .bg_top{background:url(http://i.yimg.jp/images/tv/special/2013_dimora/pc/img/bg_kakutop.png) repeat-x top;width: 860px;height:15px;}
.mod_use .bg_btm{background:url(http://i.yimg.jp/images/tv/special/2013_dimora/pc/img/bg_kakubtm.png) repeat-x bottom;width: 860px;height:15px;}
.mod_use .cont_use{padding:10px;width:816.3px;border-left:solid #dcdcdc 12px;border-right:solid #dcdcdc 12px;}
.mod_use .seeTodayButton {
display: block;
float: left;
width: 210px;
height: 35px;
background: url(http://i.yimg.jp/images/tv/common/sqbtTodayprogram_210x70.png) no-repeat;
text-indent: -1000px;
overflow: hidden;
margin: 0 10px 0 0;
vertical-align: -5px;
}

.fotter{
margin: 40px 0 10px;
text-align: center;
font-size: 12px;
}